kdepim-runtime seems to depend on unreleased versions of libkgapi and libkolabxml - was - Re: www/sites/www

Sandro KnauƟ sknauss at kde.org
Wed Nov 25 13:04:44 UTC 2015


Hey,

> > kdepim-runtime seems to depend on unreleased versions of libkgapi and
> > libkolabxml

fixed  at Applications/15.12 branch:
* downgraded dependcy from libkolabxml 1.2 -> 1.1
* updated kdesrc-build tofollow the libkolabxml-1.1 branch

libkolabxml 1.1.2 and libkolab 1.0.2 were released today. Only added 
buildfixes for current Qt5 and Kf5. Confirmed that kdepim-runtime build with 
the released versions.

Regards,

sandro
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: This is a digitally signed message part.
URL: <http://mail.kde.org/pipermail/release-team/attachments/20151125/d3c42343/attachment.sig>


More information about the release-team mailing list